uuid:
  -
    value: c634062c-ec18-4e3f-8acf-3358fb39fff2
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: young-woman-in-bathing-suit-with-hat-in-the-greek-islands_71819989.jpg
uri:
  -
    value: 'public://2019-10/young-woman-in-bathing-suit-with-hat-in-the-greek-islands_71819989.jpg'
    url: /sites/default/files/2019-10/young-woman-in-bathing-suit-with-hat-in-the-greek-islands_71819989.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 512027
status:
  -
    value: true
created:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
